PETSc version 3.15.5
Fix/Edit manual page

# PetscFunctionList

Linked list of functions, possibly stored in dynamic libraries, accessed by string name

### Synopsis

    typedef struct _n_PetscFunctionList *PetscFunctionList;

### See Also

PetscFunctionListAdd(), PetscFunctionListDestroy()

### Level

advanced

### Location

include/petscsystypes.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages